--
-- pixwerx - test - io
--

-- loading our libraries
pw.script:load_all()

local img = pw.imageio:get():read("/Users/hartmut/Code/pixwerx/share/assets/textures/checkerboard-512-32.png",0)

--	pw.imageio:get():read("/home/hartmut/Development/pixwerx/share/assets/textures/checkerboard-512-32.png",0)

print(img.size.width,img.size.height)

